Subject: ELF

From: Matt Nicholls <[email-masked]>
Date: Thu, 24 Sep 1998 18:31:15 +0100 (BST)

Hello.

I would like to get ELF working on my ARM Linux system and was
wondering whether anyone would like to explain exactly
what I need to do to get ELF functioning under ARM.

Thanks in advance,
-- 
 __  __      _   _        _  _ 
|  \/  |__ _| |_| |_ _  _| \| |    [email-masked]
| |\/| / _` |  _|  _| || | .` |    www.altern.org/dhcomet/
|_|  |_\__,_|\__|\__|\_, |_|\_|    ICQ UIN : 15479212
                     |__/      
Sorry officer, I thought the amber light meant accelerate very quickly

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]